package com.huimv.getdata.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huimv.getdata.entity.ErpBdDepartment;
import com.huimv.getdata.entity.ErpBdMaterial;
import com.huimv.getdata.entity.ErpBdOrg;
import com.huimv.getdata.entity.ErpMaterial;

import java.util.List;

public interface IErpBdOrgService extends IService<ErpBdOrg> {
    List<ErpBdOrg> getOrg();

    List<ErpBdDepartment> getDep();

    List<ErpBdMaterial> getMaterial();

    List<ErpMaterial> getMaterialDetail(String fnumber);
}
